انتقل إلى المحتوى
Allied Telesis / ملف المنتج

Allied Telesis AT-FS980M/52 3308R

Allied Telesis AT-FS980M/52 3308R مفتاح
رمز التخزين التعريفي: 3308R

Allied Telesis AT-FS980M/52 3308R, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

الذاكرة (RAM)
512 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Allied Telesis AT-FS980M/52 3308R مفتاح

الذاكرة (RAM)
512 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

512 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
كشف الاتصال النشط
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
لا
التحكم في ARP
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
عدد مدخلات النحاس لإيثرنت السريع
48
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
اتصال الألياف الضوئية
SFP
فصل سريع
نعم
أمان المنافذ الثابتة
نعم
سرعة التقدم
13,09 Mpps
برمجيات مدمجة قابلة للترقية
نعم
تصفية/حماية BPDU
نعم
حماية تصفية Bpdu
نعم
حماية الدورة
نعم
الأمان
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
خوارزمية أمان مدعومة
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
حماية العطر
نعم
دعم SSH/SSL
نعم
حماية كلمة المرور
نعم
ارتفاع التشغيل
0 - 3048 m
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
5 - 90%
تيار المدخل
1.5 A
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
إطارات جامبو
10000
دعم إطارات جامبو
نعم
تركيب الرف
نعم
تصنيف حركة المرور
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نوع الذاكرة
DDR2-SDRAM
وحدات الذاكرة الافتراضية
4
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
51 dB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
عامل الشكل
عدد الصفوف
8
عدد المسارات الثابتة
16
سعة العبور للتوجيه
سعة التوجيه/التبديل
17,6 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
أنواع المقابس الكهربائية المضمنة
JP
وزن العبوة
5,6 kg
العلامة التجارية
Allied Telesis
الفئة
مفاتيح الشبكة
اسم المنتج
AT-FS980M/52 3308R
GTIN EAN UPC
4511427165228
الفئة
مفاتيح الشبكة
العلامة التجارية
Allied Telesis
اسم المنتج
AT-FS980M/52 3308R
سلسلة المنتج
تاريخ الإضافة إلى النظام
2018-07-23
تاريخ الإنتاج
رمز المنتج
3308R
مثبت على الحائط
نعم
تحايل على عنوان IP
نعم
تبديد الحرارة
120 BTU/s
قابل للتكديس
نعم
نوع التحقق من الهوية
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
مراقبة اكتشاف الجيران
نعم
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
دعم 멀티캐스트
نعم
ميزات LAN الافتراضية
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
مسار ثابت
نعم
تلنت
نعم
دعم VLAN
نعم
تفويض
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
بروتوكولات الإدارة
IGMPv1,IGMPv2,IGMPv3
بروتوكول التوجيه
RIP, RIP-2
Allied Telesis AT-FS980M/52 3308R مفتاح